Subject: Ticket Assigned - My Order no. 6458760963
From: Max <[email-masked]>
To: [email-masked]
Date: Sun, 05 Jan 2020 07:34:52 +0000

Hi Rehan Khan,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  My Order no. 6458760963 Dear sir/madam,
I have received your confirmation thru e-mail, and I went to collect my order and I collected 2 items out of (3) and I'm still awaiting for (1) item, which I did not get it, I went twice to my pickup location, they said, my item does not arrive their, kindly make sure that my item should be there so I will be collect before 7th January, 2020.
My order no.  is 6458760963
Thanks for your cooperation and support.
Akram

| 
| 
|  | 
Online Shopping at Max

 |

 |

 |

 

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/388092